@charset "utf-8";

/* pageTtl */
.pageTtl .breadcrumbs {
	background-color: #EEF1F5;
	padding: 0.5rem 0 0.3rem;
}
.pageTtl .breadcrumbs ul {
	max-width: 1350px;
	margin: 0 auto;
	padding: 0 2.5rem;
	display: flex;
	font-size: 1.4rem;
}
.pageTtl .breadcrumbs li + li {
	margin-left: 0.5rem;
	padding-left: 2rem;
	position: relative;
}
.pageTtl .breadcrumbs li + li::before {
	content: "＞";
	position: absolute;
	top: 0;
	left: 0;
}
.pageTtl .mainTtl {
	padding: 3rem 0 2rem;
	border-bottom: solid 0.2rem #C9C9C9;
}
.pageTtl h1 {
	max-width: 1350px;
	margin: 0 auto;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.3;
}
.pageTtl h1 span {
	display: inline-block;
	padding: 0 6rem;
	position: relative;
}
.pageTtl h1 span::after {
	content: "";
	width: 100%;
	height: 0.2rem;
	background-color: #E50012;
	position: absolute;
	bottom: -2.2rem;
	left: 0;
}
@media screen and (max-width: 768px) {
	.pageTtl .breadcrumbs {
		padding: 0.8rem 0 0.5rem;
	}
	.pageTtl .breadcrumbs ul {
		max-width: 100%;
		padding: 0 2.5rem;
	}
	.pageTtl .breadcrumbs li + li {
		margin-left: 0.5rem;
		padding-left: 1.5rem;
		position: relative;
	}
	.pageTtl .mainTtl {
		padding: 3rem 0 2rem;
		border-bottom: solid 0.2rem #C9C9C9;
	}
	.pageTtl h1 {
		max-width: 100%;
	}
	.pageTtl h1 span {
		padding: 0 4rem;
	}
}

/* content */
.content .wrapper {
	padding: 7.5rem 0 4rem;
}
.content .contentTtl {
	font-size: 2.5rem;
	line-height: 1.4;
}
.content .box + .contentTtl {
	padding-top: 7.5rem;
}
.content .box {
	padding: 4.5rem;
	border: solid 2px #E6E6E6;
	width: 100%;
	font-size: 1.4rem;
	line-height: 2;
}
.content .box a {
	text-decoration: underline;
}
.content .box > p + dl,
.content .box > dl + dl {
	margin-top: 5rem;
}
.content .box > dl > dd {
	padding-left: 1.1rem;
}
.content .box ul.listRed {
	margin-left: -1rem;
}
.content .box ul.listRed > li {
	padding-left: 1em;
	position: relative;
}
.content .box ul.listRed > li::before {
	display: block;
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
	margin-top: .3rem;
	font-size: 1rem;
	color: #000;
}
.content .box ul.listNote {
	margin-top: 1em;
}
.content .box ul.listNote > li,
.content .box ul.listDot > li {
	display: -ms-flexbox;
	display: flex;
}
.content .box ul.listNote > li > span,
.content .box ul.listDot > li > span {
	display: block; /* for IE10 */
}
.content .box ul.listNote > li > span:nth-child(1),
.content .box ul.listDot > li > span:nth-child(1) {
	width: 1.2em;
}
.content .box ul.listNote > li > span:nth-child(2),
.content .box ul.listDot > li > span:nth-child(2) {
	-ms-flex: 0 1 auto; /* for IE10 */
}
.content .box table {
	margin-top: 1rem;
	width: 100%;
	background: #F5F5F5;
}
.content .box table th {
	padding: 1.2rem 2rem;
	border: solid 1px #535351;
	background: #535351;
	color: #fff;
	text-align: left;
	font-weight: normal;
}
.content .box table th:nth-child(1) {
	border-right: solid 1px #fff;
}
.content .box table td {
	padding: 1rem 2rem;
	border: solid 1px #000;
}
.content .box table tr.cellBase td:nth-child(1) {
	width: 30%;
}
.content .box table tr.cellBase td:nth-child(2) {
	width: 40%;
}
.content .box table tr.cellBase td:nth-child(3) {
	width: 30%;
}
.content .box .column {
	margin-top: 2rem;
	padding: 1rem;
	display: flex;
	justify-content: space-between;
	background: #e6e6e6;
}
.content .box .column > dl {
	padding: 1.5rem 2rem;
	width: calc((100% - 1rem) / 2);
	line-height: 1.6;
	background: #fff;
}
.content .box .column > dl > dt {
	font-weight: bold;
}
.content .box .column > dl > dd {
	margin-top: .75rem;
}
.content .box .serviceList > dl {
	margin-top: 2.5rem;
}
.content .box .serviceList > dl dd ul {
	padding-left: 1em;
	text-indent: -1em;
}
.content .box .date {
	text-align: right;
}
@media screen and (max-width: 768px) {
	.content .wrapper {
		padding: 10rem 0 4rem;
	}
	.content .contentTtl {
		line-height: 1.8;
	}
	.content .box {
		padding: 8rem 2.7rem 7rem;
		font-size: 2.3rem;
	}
	.content .box > p + dl,
	.content .box > dl + dl {
		margin-top: 7rem;
	}
	.content .box ul.listRed > li::before {
		margin-top: 1rem;
	}
	.content .box table {
		font-size: 2rem;
	}
	.content .box table th {
		padding: 1.2rem 1rem;
	}
	.content .box table td {
		padding: 1rem;
	}
	.content .box .column {
		flex-direction: column;
	}
	.content .box .column > dl {
		width: 100%;
	}
	.content .box .column > dl + dl {
		margin-top: 1rem;
	}
}

/* pagetop */
#pagetop {
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	width: 6rem;
}
@media screen and (max-width: 768px) {
	#pagetop {
		right: 1rem;
		bottom: 1rem;
	}
}